contentColumnType: string
fieldGroup: f577cfe7-13bd-48d4-adb1-4d10316ffb24
handle: team
instructions: ''
name: Team
searchable: true
settings:
  contentTable: '{{%matrixcontent_team}}'
  localizeBlocks: false
  maxBlocks: ''
  minBlocks: ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
